package com.bonus.canteen.core.drp.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class CategoryMaterialNumModel {
   @ApiModelProperty("类别id")
   private Long categoryId;
   @ApiModelProperty("货品数量")
   private BigDecimal materialNum;

   public Long getCategoryId() {
      return this.categoryId;
   }

   public BigDecimal getMaterialNum() {
      return this.materialNum;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setMaterialNum(final BigDecimal materialNum) {
      this.materialNum = materialNum;
   }
}
